@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/companyProfile_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img1{width: 55%;position: absolute;top:0;z-index: 2;/*min-width: 700px;*/left: 50%;margin-left: -27.5%;}
.header-img2{width:40%;position: absolute;bottom:180px;z-index: 3;left: 50%;margin-left: -20%;/*min-width: 400px;*/}
.header-img1 img,.header-img2 img{width: 100%;}

/*导航2*/
.nav2{width: 100%;background: #fff;height: 77px;font-family: 微软雅黑;min-width: 1200px;}
.nav2-small{width: 60%;margin: 0 auto;height: 77px;min-width: 1200px;}
.nav2 ul{width: 70%;margin: 0 auto;height: 77px;}
.nav2 ul li{float: left;width: 20%;text-align: center;height: 77px;color: #6A7078;font-size: 18px;position: relative;}
.nav2 ul li:hover{cursor: pointer;transition: 0.3s;}
.nav2 .span1{background: url(../images/companyProfile_images/nav2_icon1.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-2{background: url(../images/companyProfile_images/nav2_icon2.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-3{background: url(../images/companyProfile_images/nav2_icon3.png) no-repeat 8px -31px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-4{background: url(../images/companyProfile_images/nav2_icon4.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-5{background: url(../images/companyProfile_images/nav2_icon5.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span2{height: 77px;position: absolute;top: 0;left: 50px;line-height: 77px;transition: 0.3s;}
.demo{border-bottom: 3px solid #3D7DFF; color:#3D7DFF;}
.demo6{color:#3D7DFF;}
.demo4{background: #3D7DFF!important;color: #fff!important;}


/*主体部分*/
.tab{width: 100%;height: 60px;line-height: 60px;background: #f5f5f5;padding: 50px 0;font-family: 微软雅黑;min-width: 1200px;}
.tab ul{width: 65%;margin: 0 auto;}
.tab ul li{float: left;height: 60px;width: 120px;font-size: 18px;color: #6A7078;transition: 0.3s;text-align: center;background: #fff;}
.tab ul li:hover{cursor: pointer;}
.content{width: 100%;background: #F5F5F5;color:#3A3D42;padding: 50px 0;font-family: 微软雅黑;min-width: 1200px;height: 1000px;}
.cont-box{width: 65%;margin: 0 auto;position: relative;margin-bottom: 20px;height: 400px;}
.zx-box{width: 32%;float: left;transition: 0.5s;}
.zx-box:hover{box-shadow: 3px 6px 19px 1px rgba(139, 146, 162, 0.55);}
.zx-box-top{width:32%;height: 65px;line-height: 65px;text-align: center;font-size: 20px;font-weight: 900;color: #3A3D42;float: left;}
.zx-box-center{width: 100%;}
.zx-box-center img{width: 100%;height: 165px;}
.zx-box-bottom{width: 100%;height: 200px;box-sizing: border-box;padding: 30px 10px;background: #fff;position: relative;}
.zxb-left{width: 21%;float: left;height: 80px;padding-top: 8px;}
.zxb-left .span1{font-size: 30px;display: inline-block;float: right;font-weight: 700;font-family: 微软雅黑;}
.zxb-left .span2{font-size: 12px;display: inline-block;float: right;}
.zxb-right{width: 75%;float: right;}
.zxb-right h2{font-weight: 700;font-size: 16px;margin-bottom: 10px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.zxb-right p{font-size: 14px;color: #adadad;overflow:hidden; height: 40px;}
.zxb-bottom{width: 100px;border:1px solid #ddd;height: 40px;line-height: 40px;text-align: center;position: absolute;bottom: 40px;left: 50%;margin-left: -50px;transition: .3s;color:#adadad;}
.zxb-bottom:hover{background: #3D7EFF; border:1px solid #3D7EFF;color: #fff;}


/*分页*/
.page{width: 50%;margin:  0 auto;text-align: center;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #3D7DFF!important;
    color: #fff!important;
}
.pagination > li{}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
    padding: 0!important;
    width: 70px!important;
    height: 40px!important;
    line-height: 40px!important;
    display: inline-block;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    margin-left: 0;
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
    padding: 0!important;
    width: 70px!important;
    height: 40px!important;
    line-height: 40px!important;
    display: inline-block;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    text-decoration: none;
    background-color: #f5f5f5!important;
    float: none!important;
    border: 1px solid #dddddd;
    margin-left: 5px!important;
    color: #666!important;
    padding: 0!important;
    width: 40px!important;
    height: 40px!important;
    line-height: 40px!important;
    display: inline-block;
}

/*新闻正文界面样式*/
/*新闻正文主体部分*/
.news-main{width: 100%;background: #f5f5f5;padding: 40px 0;min-width: 1200px;}
.nm-small{width: 65%;margin: 0 auto;font-family: 微软雅黑;min-width: 1200px;height: auto;}
.nm-left{width: 65%;float: left;height: auto;background: #fff;padding: 40px;font-size: 14px;color: #6C727A;box-sizing: border-box;}
.nm-left .p{margin-bottom: 50px;}
.nm-left .span1,.nm-left .span2,.nm-left .span3{padding: 0 5px;}
.nm-left .span3{color: #3A3D42;}
.nm-left h1{width: 80%;text-align: center;font-size: 18px;color: #3A3D42;margin-bottom: 8px;font-family: 微软雅黑;margin:0 auto;;line-height: 28px;}
.nm-left .time{width: 100%;text-align: center;margin-bottom: 40px;}
.news-content .p-title{font-size: 16px;color: #3A3D42;margin-bottom: 15px;width: 100%;}
.news-content .p-cont p{line-height: 25px;margin-bottom: 20px;text-indent: 28px;}
.news-content .p-img{width: 100%;height: 500px;margin-bottom: 20px;}
.news-content .p-img img{width: 100%;}
.nm-right{width: 33%;float: right;background: #fff;height: auto;box-sizing: border-box;padding: 20px;}
.nm-right a{text-decoration: none;}
.nmr-small{width: 100%;height: 80px;margin-bottom: 25px;}
.nmr-img{width: 80px;float: left;height: 80px;}
.nmr-img img{width: 100%;}
.nmr-right{width: 75%;float: right;}
.nm-right .p-more{font-size: 16px;color:#3A3D42;margin-bottom: 24px; }
.nmr-top{width: 100%;margin-bottom: 10px;font-size: 16px;color: #3A3D42;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.nmr-bottom{width: 100%;font-size: 14px;height:45px;overflow: hidden;line-height: 25px;color: #6C727A;}
